For the complete documentation index, see llms.txt. This page is also available as Markdown.

Buscar Comprador

Recupera um buyer por UUID

get
/v2/buyers/{uuid}

Retorna os detalhes de um buyer específico com base no UUID fornecido.

Authorizations
X-Token-ApistringRequired
Path parameters
uuidstringRequired

UUID do buyer

Responses
200

buyer recuperado com sucesso

application/json
uuidstringOptionalExample: 1ee849a4-6bb3-47f0-b32a-293a8f0e811c
documentstringOptionalExample: 36880261019
namestringOptionalExample: Tester
countryCodestringOptionalExample: +55
phonestringOptionalExample: 34999991111
emailstringOptionalExample: comprador@email.com
alternativeEmailstringOptionalExample: compradoralt@email.com
createdAtstring · date-timeOptionalExample: 2023-01-15T14:30:00Z
updatedAtstring · date-timeOptionalExample: 2023-01-15T14:30:00Z
get/v2/buyers/{uuid}
GET /v2/buyers/{uuid} HTTP/1.1
Host: api.barte.com
X-Token-Api: YOUR_API_KEY
Accept: */*
{
  "uuid": "1ee849a4-6bb3-47f0-b32a-293a8f0e811c",
  "document": "36880261019",
  "name": "Tester",
  "countryCode": "+55",
  "phone": "34999991111",
  "email": "comprador@email.com",
  "alternativeEmail": "compradoralt@email.com",
  "address": {
    "street": "Rua Exemplo",
    "number": "123",
    "complement": "Apto 45",
    "district": "Centro",
    "city": "São Paulo",
    "state": "SP",
    "country": "Brasil",
    "zipCode": "01001000"
  },
  "createdAt": "2023-01-15T14:30:00Z",
  "updatedAt": "2023-01-15T14:30:00Z"
}

Last updated

Was this helpful?